 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/fc659663/6624254/images/DesertMountainScene1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 947px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 234px;
  height: auto;
  margin: 272px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    background-repeat: no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}